@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC&display=swap");
* {
    font-family: 微軟正黑體;
    letter-spacing: 1.5px;
}

a {
    text-decoration: none;
    color: black;
}

@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-down {
    0% {
        opacity: 0;
        transform: translate(0, -5%);
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

@keyframes slide-fade1 {
    0% {
        transform: translate(-10%, 0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

@keyframes shakeleft {
    0% {
        opacity: 0.5;
        margin-left: -3%;
    }
    50% {
        margin-left: -5%;
        opacity: 1;
    }
    100% {
        opacity: 0.5;
        margin-left: -3%;
    }
}

@keyframes shakeright {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(10%, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}

.fade-enter,
.fade-leave-to {
    opacity: 0;
}

.fade-enter-active,
.fade-leave-active {
    transition: all 0.5s ease;
}

.whiteFade-enter,
.whiteFade-leave-to {
    opacity: 0;
}

.whiteFade-enter-active {
    transition: all 1s ease;
}

.rightIn-enter {
    transform: translateX(10%);
    opacity: 0;
}

.rightIn-leave-to {
    opacity: 0;
}

.rightIn-enter-active {
    transition: all 0.8s ease;
}

.noEnterFade-enter,
.noEnterFade-leave-to {
    opacity: 0;
}

.noEnterFade-leave-active {
    transition: all 0.5s ease;
}

.noLeaveFade-enter,
.noLeaveFade-leave-to {
    opacity: 0;
}

.noLeaveFade-enter-active {
    transition: all 0.5s ease;
}

.loadingfade-leave-to {
    opacity: 0;
}

.loadingfade-leave-active {
    transition: all 0.5s ease;
}

@media all and (max-width: 610px) {
    img {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 !important;
    }
}

.p {
    width: 99.5%;
    position: relative;
    box-sizing: border-box;
    padding: 1vw;
    min-height: 650px;
}

@media all and (max-width: 610px) {
    .p {
        padding: 0 10px 10px 10px;
        min-height: 570px;
    }
}

.p .page_trail_block {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: -40px;
    left: 112px;
}

@media all and (max-width: 1800px) {
    .p .page_trail_block {
        left: 105px;
    }
}

@media all and (max-width: 1500px) {
    .p .page_trail_block {
        left: 102px;
    }
}

@media all and (max-width: 1200px) {
    .p .page_trail_block {
        left: 99px;
    }
}

@media all and (max-width: 900px) {
    .p .page_trail_block {
        left: 95px;
    }
}

@media all and (max-width: 610px) {
    .p .page_trail_block {
        left: 68px;
    }
}

.p .page_trail_block .page_trail {
    display: inline-block;
    height: 20px;
    padding: 5px 15px 5px 33px;
    background: #373737;
    text-align: center;
}

@media all and (max-width: 610px) {
    .p .page_trail_block .page_trail {
        padding: 5px 10px 5px 30px;
    }
}

.p .page_trail_block .page_trail:after {
    content: '';
    width: 0;
    height: 0;
    border-width: 0 15px 15.5px;
    border-style: solid;
    border-color: transparent transparent white;
    transform: rotate(90deg);
    position: absolute;
    left: -7px;
    margin-top: -15px;
}

.p .page_trail_block .page_trail .page_trail_title {
    font-size: 13px;
    letter-spacing: 3px;
    color: white;
}

@media all and (max-width: 610px) {
    .p .page_trail_block .page_trail .page_trail_title {
        letter-spacing: 1px;
    }
}

.p .page_trail_block .page_trail_triangle {
    border-width: 0 15px 15.5px;
    border-style: solid;
    border-color: transparent transparent #373737;
    transform: rotate(90deg);
    margin-left: 0;
}

.p .pBlock {
    width: 100%;
    box-sizing: border-box;
}

.p .pBlock .pContent {
    width: 100%;
    line-height: 30px;
}